oss-compat 7 source package in Ubuntu

Changelog

oss-compat (7) unstable; urgency=medium

  * Migrate to Salsa.
  * Change priority to “optional”.
  * Switch to debhelper compatibility level 11.
  * Update debian/copyright.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <email address hidden>  Tue, 15 May 2018 20:52:02 +0200

Upload details

Uploaded by:
Debian Games Group
Uploaded to:
Sid
Original maintainer:
Debian Games Group
Architectures:
any
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Lunar release universe sound
Kinetic release universe sound
Jammy release universe sound
Focal release universe sound

Downloads

File Size SHA-256 Checksum
oss-compat_7.dsc 1.5 KiB 12bdbbb02c6c612b1ee227fcdd5ec99f6fa1e095059e5c0916fead7092ac4f0f
oss-compat_7.tar.xz 4.6 KiB 184f0bfdb6d520d172037432d0b8d0b5c1b28b14deabfbd4e22eff1ac41185de

Available diffs

No changes file available.

Binary packages built by this source

oss-compat: Open Sound System (OSS) compatibility package

 This package ensures that Open Sound System support is provided in
 some way. On Linux, it enables the ALSA compatibility modules. On
 other kernels where OSS is the default interface, no action is
 taken.
 .
 The purpose of this package is for applications that only support OSS
 to depend on it, hence preventing common "/dev/dsp not found" errors
 that would confuse unexperienced users.
 .
 On Linux platforms a better approach nowadays is to use osspd, which
 emulates OSS devices using ALSA or PulseAudio.